Bug 144958 - OOo impress does not print rotated EPS figures correctly
OOo impress does not print rotated EPS figures correctly
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-12 19:08 EST by David Kaplan
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 05:17:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 41778 None None None Never

  None (edit)
Description David Kaplan 2005-01-12 19:08:34 EST
Description of problem:
If you include an eps figure in a OOo impress presentation and then
rotate that figure, when you print the document, the figure comes out
in its default rotation.

The problem does not appear to affect other image formats.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.2-11.5.fc3

How reproducible:
always

Steps to Reproduce:
1.Include an EPS document in a presentation slide
2.Rotate the eps figure by right clicking and then choosing Position
and Size -> Rotation -> (choose a rotation and hit OK)
3.Looks fine on the screen
4.Now print the slide to a postscript file and view the file with gv
or whatever.
  
Actual results:
The figure will come out in its original orientation in the postscript
file.  Note that the aspect of the figure also gets messed up - the
aspect is that of the rotated figure, though the rotation is that of
the original.

Expected results:
Figure should be rotated in printed output as well.

Additional info:
Comment 1 Caolan McNamara 2005-02-01 05:17:37 EST
True, upstreamed this bug as http://qa.openoffice.org/issues/show_bug.cgi?id=41778

Note You need to log in before you can comment on or make changes to this bug.